# .bashrc

# User specific aliases and functions

alias rm='rm -i'
alias cp='cp -i'
alias mv='mv -i'

# Source global definitions
if [ -f /etc/bashrc ]; then
        . /etc/bashrc
fi

if (( $EUID == 0 )); then
   source ~/openstack.root
else
   export OS_PROJECT_NAME=demo
   export OS_USERNAME=demo
   export OS_PASSWORD={{ demo_pass }}
fi

export OS_PROJECT_DOMAIN_NAME=Default
export OS_USER_DOMAIN_NAME=Default
export OS_AUTH_URL=http://{{ controller_ip }}:5000/v3
export OS_IDENTITY_API_VERSION=3
export OS_IMAGE_API_VERSION=2
